Employee:
  E_001: { empNumber: 1, firstName: Sanath, middleName: Teran, lastName: Jayasooriya, employeeId: A001 }
  E_002: { empNumber: 2, firstName: Aravinda, lastName: De Silva, employeeId: A002 }
  E_003: { empNumber: 3, firstName: Arjuna, lastName: Ranatunga, employeeId: A003 }
  E_004: { empNumber: 4, firstName: Kumar, lastName: Sangakkara, employeeId: W001 }
  E_005: { empNumber: 5, firstName: Mahela, lastName: Jayawardhane, employeeId: A004 }
  E_006: { empNumber: 6, firstName: Joseph, middleName: Chaminda, lastName: Vaas, employeeId: B001 }
  E_007: { empNumber: 7, firstName: Tillakaratne, middleName: Mudiyanselage, lastName: Dilshan, employeeId: A005 }
  E_008: { empNumber: 8, firstName: Randhi, middleName: Dilhara, lastName: Fernando, employeeId: B002 }
  E_009: { empNumber: 9, firstName: Tilan, lastName: Saraweera, employeeId: H001 }
  E_010: { empNumber: 10, firstName: Jehan, lastName: Mubarak, employeeId: A006 }
  E_011: { empNumber: 11, firstName: Thilan, middleName: Thushara, lastName: Mirando, employeeId: B003 }
  E_012: { empNumber: 12, firstName: Chamara, lastName: Silva, employeeId: H002 }
  E_013: { empNumber: 13, firstName: Lasith, lastName: Malinga, employeeId: B004 }
  E_014: { empNumber: 14, firstName: Upul, lastName: Tharanga, employeeId: H003 }
  E_015: { empNumber: 15, firstName: Ajantha, lastName: Mendis, employeeId: B005 }
  E_016: { empNumber: 16, firstName: Russel, middleName: Premakumaran, lastName: Arnold, employeeId: A007 }
  E_017: { empNumber: 17, firstName: Roy, lastName: Dias, employeeId: H004 }
  E_018: { empNumber: 18, firstName: Duleep, lastName: Mendis, employeeId: H005 }
  E_019: { empNumber: 19, firstName: Angelo, middleName: Davis, lastName: Mathews, employeeId: A008 }
  E_020: { empNumber: 20, firstName: Nuwan, lastName: Kulasekara, employeeId: A009 }
